/*
 Theme Name:   Active Asia
 Theme URI:    http://cp-design.co.nz
 Description:  Tour Package Child Theme
 Author:       Dylan Storey
 Author URI:   http://cp-design.co.nz
 Template:     tourpackage-v2-05
 Version:      2.05
*/

@import url("../tourpackage-v2-05/style.css");
@import url(http://fonts.googleapis.com/css?family=Questrial);

div.header-wrapper {
    background: url("images/header-background.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.category-description-box {
	padding:10px;
}

div.footer-wrapper p {
    margin-bottom:0;
}

.footer-wrapper .custom-sidebar-title, .footer-wrapper .custom-sidebar-title a {
	line-height: 23px;
}

.footer-wrapper a.gdl-button.large {
    width: 68%;
}

.footer-wrapper h5 {
	color:#ffffff;
}


div.gdl-blog-widget .blog-title a, div.gdl-blog-list .blog-title a {
    color: #424242!important;
}

div.package-search-wrapper input[type="submit"] {
    background-color: #006c5f!important;
}

.package-content-wrapper .package-info-wrapper {
	display:none;
}

div.package-search-wrapper select#location {
    position: relative;
}

#mc_embed_signup .clear {
	visibility:visible!important;
}

.clear-new {
	clear:both;
}

#mc_embed_signup .mc-field-group .asterisk {
    position: relative!important;
}


div.about-author-wrapper {
    display:none;
}

.post-password-form label {
	display: table-caption;
	min-width:100px;
}

.tax-package-category .page-header-title {
	display:none;
}
